body {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.588;
  color: #2b2c2c;
  background-color: #fff;
}

.txt1 {
  font-family: 'Open Sans', sans-serif;
}

.txt2 {
  font-family: 'Michroma', sans-serif;
  letter-spacing: 1px;
  word-spacing: 2px;
  font-size: 20px;
  font-weight: 700;
}

.txtclr0 {
  color: #2b2c2c !important;
}

.txtclr1 {
  color: #177D56 !important;
}

.txtclr2 {
  color: #ffed00 !important;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.588;
  color: #2b2c2c;
}

a,
.button,
button {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

a:focus,
.button:focus,
button:focus {
  text-decoration: none;
  outline: none;
}

a:focus {
  text-decoration: none;
}

a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
  text-decoration: none;
}

a,
button {
  outline: medium none;
}

.boxbtn {
  position: absolute;
  padding: 0.5rem 1rem;
  border-top: .3rem solid transparent;
  background: rgba(255, 237, 0) !important;
  color: #2b2c2c !important;
  text-decoration: none !important;
  border-color: rgba(50, 63, 138) !important
}

.boxbtn:hover {
  background: rgba(255, 237, 0, 0.5) !important;
  border-color: rgba(50, 63, 138, 0.9) !important;
  color: #2b2c2c !important;
}


.topColorheaders {
  width: 100%;
}

.topColorheader {
  height: 3px;
  background: #177D56 !important;
}

.callout-bar {
  padding: 0.75rem 0 !important;
  font-size: 14px;
  letter-spacing: 0.5px;
}

.callout-bar-icon {
  width: 31px;
  height: 31px;
  line-height: 31px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  background: #00aff0;
  background: -moz-linear-gradient(left, #00aff0 0%, #99ca57 100%);
  background: -webkit-linear-gradient(left, #00aff0 0%, #99ca57 100%);
  background: linear-gradient(to right, #00aff0 0%, #99ca57 100%);
}

.callout-bar-icon i {
  font-size: .81rem;
  color: #fff;
}

@media (min-width: 576px) {
  .callout-bar {
    padding: .8125rem 0;
  }
}

ol,
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4 {
  font-family: 'Open Sans', sans-serif;
}

h1 {
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 25px;
  color: #f5f5f5;
  text-align: center;
  text-shadow: 1px 2px #0097db;
}

h2 {
  font-size: 26px;
  font-weight: 700;
  color: #2d2d2d;
  line-height: normal;
  margin-bottom: 2.5rem;
}

h3,
.h3 {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 20px;
  line-height: 32px;
}

h4 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #46464a
}

.ticon {
  width: 60px;
  margin-right: 0.5rem;
}

@media (min-width: 576px) {
  h2 {
    font-size: 30px;
  }
}

@media (min-width: 768px) {

  h1,
  h2,
  h3,
  h4 {}

  h1,
  .h1 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 25px;
    color: #f5f5f5;
    text-align: center;
  }

  h2,
  .h2 {
    font-size: 31px;
  }

  h3,
  .h3 {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 38px;
  }

  h4,
  .h4 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #46464a
  }
}

/*Start: Home Banner*/
.owl-carousel.banner-slide {
  position: relative;
  height: 700px;
  z-index: 0;
}

.owl-carousel.banner-slide .banner-slide-item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
  height: 700px;
  position: relative;
  z-index: 0;
  overflow: hidden;
}

.owl-carousel.banner-slide .banner-slide-item .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  background: #000000;
  opacity: .31;
  width: 100%;
  padding: 0;
  z-index: 0;
}

@media (max-width: 1199.98px) {
  .owl-carousel.banner-slide .banner-slide-item {
    background-position: bottom center !important;
  }
}

.owl-carousel.banner-slide .banner-slide-item .banner-slide-text {
  height: 700px;
  position: relative;
}

.owl-carousel.banner-slide .banner-slide-item .banner-slide-text .text {
  z-index: 0;
  color: rgba(255, 255, 255, 0.9);
}

.owl-carousel.banner-slide .banner-slide-item .banner-slide-text h1 {
  font-size: 50px;
  font-weight: 700;
  letter-spacing: 3px;
  color: #fff;
  line-height: 1.2;
  text-shadow: 0px 3px 25px rgba(0, 0, 0, 0.1);
}

.owl-carousel.banner-slide .banner-slide-item .banner-slide-text h2 {
  font-size: 19px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  color: #ffed00;
  display: inline-block;
  position: relative;
  margin-bottom: 5px;
}

@media (max-width: 991.98px) {
  .owl-carousel.banner-slide .banner-slide-item .banner-slide-text h1 {
    font-size: 38px;
    letter-spacing: 0px;
  }

  .owl-carousel.banner-slide .banner-slide-item .banner-slide-text h2 {
    font-size: 18px;
  }
}

.owl-carousel.banner-slide .banner-slide-item .banner-slide-text p {
  font-size: 20px;
  letter-spacing: 0.5px;
  font-weight: 700;
  margin-top: 20px;
  color: #2b2c2c;
  text-shadow: 0 0px 20px #fff;
}

@media (max-width: 991.98px) {
  .hero-slide {
    min-height: auto
  }
}

.owl-nav-custom {
  -webkit-perspective: 1000px;
  perspective: 1000px
}

.owl-nav-custom .owl-nav {
  position: absolute;
  top: calc(50% - 1.75rem);
  left: 2.5rem;
  width: calc(100% - 5rem);
  height: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between
}

@media (max-width: 991.98px) {
  .owl-nav-custom .owl-nav {
    width: 100%;
    left: 0
  }
}

@media (max-width: 767.98px) {
  .owl-nav-custom .owl-nav {
    top: 150px;
    -webkit-transform: none;
    transform: none
  }
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
  color: #fff;
}

.owl-nav-custom .owl-nav .owl-prev,
.owl-nav-custom .owl-nav .owl-next {
  width: 3rem;
  height: 3rem;
  background: #177D56 !important;
  line-height: 3rem !important;
  transition: all 0.3s;
  outline: none;
  text-align: center;
  color: #fff;
  position: relative
}

.owl-nav-custom .owl-nav .owl-prev:hover,
.owl-nav-custom .owl-nav .owl-next:hover {
  background: rgba(255, 237, 0, 0.8) !important;
}

.owl-nav-custom .owl-nav .owl-prev.disabled,
.owl-nav-custom .owl-nav .owl-next.disabled {
  opacity: 0;
  z-index: -1
}

.owl-nav-custom .owl-nav .owl-prev i,
.owl-nav-custom .owl-nav .owl-next i {
  color: #fff;
  font-size: larger;
}

.owl-theme .owl-dots .owl-dot {
  outline: none
}

.owl-theme .owl-dots .owl-dot span {
  margin: 3px;
  width: 10px;
  height: 10px
}

.owl-theme .owl-dots .owl-dot.active span {
  background: #00aff0;
}

.owl-carousel .owl-item img {
  width: unset
}

.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 1.5rem
}

.shape-btm {
  position: absolute;
  bottom: 0;
  z-index: 1;
  width: 100%;
}

/*End: Home Banner*/

/*---Loader---*/
#loader {
  border: 5px solid #f3f3f3;
  border-radius: 50%;
  border-top: 12px solid #177D56 !important;
  width: 70px;
  height: 70px;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}

.center {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}



/*----About Section---------*/
.about-section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.about-section .image-box {
  position: relative;
  display: block;
  box-shadow: 0 0 30px rgba(34, 34, 34, 0.20);
  margin-top: 3px;
}

.about-txt-col .image-box {
  position: relative;
  margin-bottom: 25px;
  outline: 1px solid #faa61a;
  outline-offset: -15px;
}

.about-txt-col .image-box img {
  width: 100%;
  border-radius: 5px;
}

/*---Footer--*/

.txt-shadow {
  text-shadow: 0px 1px 3px #000;
}

ul,
li {
  list-style-type: none;
}

#footer-links a {
  color: #2b2c2c;
  font-size: 17px;
  line-height: 35px;
  display: block;
  font-weight: 600;
}

#footer-links a:hover {
  color: #001b5e;
}

#footer-links h4 {
  font-size: 18px;
  color: #fff;
  width: 100%;
  padding-bottom: 15px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 25px;
}

#footer-links h2 {
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  color: rgba(50, 63, 138);
  margin-top: 15px;
  margin-bottom: 12px;
}

.footerlogo {
  background: #fff;
  padding: 10px;
  margin-bottom: 20px
}

#footer-links div.links ul {
  float: left;
  margin-right: 20px;
  padding: 0;
}

.footertop {
  padding-top: 30px;
  padding-bottom: 40px;
}

.footertop p {
  font-size: 16px;
  line-height: 1.75;
  color: #2b2c2c;
  font-weight: 600;
}

.footertop p.cmpname {
  font-size: 1.2rem;
  line-height: 1.7;
  color: #00d2ff;
}

.fl {
  float: left;
}

#iwtFooterBottom {
  padding: 20px 0;
}

.copy-txt {
  float: left;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}

.copy-txt a {
  color: #5b83cd;
}

.copy-txt a:hover {
  color: #00d2ff;
}

.social-footer {
  float: right;
}

.social-footer a {
  color: #f5f5f5;
  margin-right: 30px;
}

.social-footer a:hover {
  color: #232F5C;
}

.social-footer i {
  font-size: 20px;
}

.line {
  width: 95%;
  background-color: #eee;
  height: 1px;
  display: block;
  margin: auto;
}

/*--Enquiry page--*/
.mapbox {
  background: #ffffff8a;
  padding: 0px;
}

.quickEnquiryH {
  background: #a15c2d3b;
}

.button {
  background: #fff;
  padding: 0.4em 0.8em;
  text-transform: uppercase;
  color: #001b5e;
  border: 2px solid;
  border-image-slice: 1;
  border-image-source: linear-gradient(to left, #232F5C, #5C94D5);
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 0.05em;
  text-shadow: 0px 1px 0px #aba2a2;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;

}

.button:hover {
  border: 2px solid;
  border-image-slice: 1;
  border-image-source: linear-gradient(to left, #5C94D5, #232F5C);
  background: #d7e5f5;
  color: #232F5C;
}

.input-group>.input-group-prepend>.input-group-text {
  width: 40px;
  color: #232F5C;
}

.w50mb2tl {
  width: 305px;
  margin-bottom: 5px;
  text-align: left;
}

.contact {
  text-align: center;
}

.contact-box {
  background: #ffffff8a;
  /*	 height: 365px;*/
  padding: 15px;
}

.contact-box ul li {
  margin-bottom: 0px;
  padding: 2px;
}

.contact i {
  font-size: 25px;
  color: #f65728;
}

.contact-form {
  background: rgba(255, 255, 255, 0.7);
  width: 470px;
  right: 100px;
  padding: 20px;
  z-index: 1000;
  padding-bottom: 60px;
}

.form-control {
  background-color: #f4f4f4;
  border: none;
  color: #2b2c2c;
}

.form-control:focus {
  border-color: rgba(50, 63, 138);
  box-shadow: 0 0 0 0.1rem rgba(50, 63, 138, 0.9);
}

.name-container,
.email-container {
  width: 210px;
  float: left;
}

.email-container {
  margin-left: 10px;
}

.icon {
  position: relative;
  margin-bottom: 20px;
  width: 78px;
  height: 70px;
  margin: 0 auto;
  margin-bottom: 0px;
  z-index: 1;
  font-size: 24px;
  color: #fff;
  text-shadow: 0px 0px 3px #177D56 !important;
}

.icon::after {
  position: absolute;
  top: 0px;
  left: 8px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  content: '';
  background: url(images/tri.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.media {
  padding: 10px;
}

.heading {
  font-size: 17px;
  margin-top: 15px;
  margin-bottom: 20px;
  font-weight: 600;
  text-transform: uppercase;
}

.cont-box:hover .icon {
  color: #177D56 !important;
  text-shadow: 0px 0px 3px #f8f8f8;
}

.cont-box:hover .icon::after {
  transform: rotate(75deg);
  transition: 0.3s ease-in;
}

.footer {
  background: #177D56;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer a {
  color: #FFD303;
  font-size: 14px;
  font-weight: 400;
}

@media (min-width: 1200px) {
  .footer {
    background-size: 100% auto;
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

/*End: Footer*/
/*About Section*/
.main-text h2 {
  font-size: 26px;
  font-weight: 400;
  line-height: 40px;
  color: #292929;
}

@media (min-width: 768px) {
  .main-text h2 {
    font-size: 30px;
    line-height: 42px;
  }
}

@media (min-width: 992px) {
  .main-text h2 {
    font-size: 32px;
    line-height: 45px;
  }
}

.heading-subtitle {
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 0.5rem;
  text-align: center;
  line-height: 1.15rem;
}


/*Start: Products Section*/
.services {
  background: url(images/services-bg2.jpg);
  background-size: cover;
  background-position: bottom center;
  background-attachment: fixed;
  position: relative;
  padding-top: 80px;
  padding-bottom: 60px;
}

a.txtlink {
  font-size: 22px;
  text-decoration: none;
  letter-spacing: 1px;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  color: #177D56 !important;
  display: inline-block;
  position: relative;
  text-shadow: -1px 1px 1px rgba(0, 0, 0, .4), 1px -1px 0 rgba(255, 255, 255, 1);
}

a:hover.txtlink {
  color: #222;
}

@media (min-width: 768px) {
  a.txtlink {
    font-size: 25px;
  }
}

.product_items {
  text-align: center;
  padding-bottom: 25px;
  position: relative;
  height: 100%;
  z-index: 10;
}

.product_items:hover figure:before {
  background: rgba(255, 237, 0);
  transition: 0.3s ease-in;
  transform: rotate(-90deg);
}

.product_items:hover img {
  transform: scale(1.05);
}

.product_items figure {
  position: relative;
  height: 250px;
  margin-bottom: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product_items img {
  transition: 0.3s ease-in;
}

.product_items figure img {
  width: 200px;
  height: 200px;
  object-fit: contain;
}

.product_items figure:before {
  position: absolute;
  content: "";
  width: 250px;
  height: 250px;
  background: rgba(255, 237, 0, 0.5);
  border-radius: 30% 10% 30% 10%;
  top: 0px;
  left: 0;
  margin: 0 auto;
  right: 0;
  z-index: -1;
  transition: 0.3s all;
}

.product_items figure:after {
  position: absolute;
  content: "";
  width: 250px;
  height: 250px;
  background: none;
  border-radius: 30% 10% 30% 10%;
  top: 0px;
  left: 0;
  margin: 0 auto;
  right: 0;
  z-index: -1;
  border: 5px solid rgba(50, 63, 138, 0.9);
  border-spacing: 2px;
}

.product_items:hover figure:after {
  border: 5px solid rgba(50, 63, 138);
  transition: 0.3s ease-in;
  transform: rotate(-90deg);
}

.product_items h2 {
  font-weight: 700;
  margin-bottom: 0px;
  line-height: 25px;
  color: #2b2c2c;
  font-size: 20px;
  font-style: 'Open Sans', sans-serif;
  text-transform: capitalize;
}

.product_items:hover h2 {
  color: rgba(50, 63, 138);
}

.product_items figcaption {
  padding: 20px;
}

@media (min-width: 576px) and (max-width: 767.98px) {

  /*     .services .container{width: 560px;}*/
  .product_items figure {
    height: 290px;
  }

  .product_items figure img {
    width: 200px;
    height: 200px;
  }

  .product_items figure:before {
    width: 290px;
    height: 290px;
  }

  .product_items figure:after {
    width: 290px;
    height: 290px;
  }
}

@media (min-width: 768px) {
  .product_items figure {
    height: 320px;
  }

  .product_items figure img {
    width: 220px;
    height: 220px;
  }

  .product_items figure:before {
    width: 320px;
    height: 320px;
  }

  .product_items figure:after {
    width: 320px;
    height: 320px;
  }
}

.services h1 {
  font-size: 40px;
  font-weight: 700;
  color: #fff;
  line-height: 1.2;
  text-shadow: 0px 3px 25px rgba(0, 0, 0, 1);
}

/*End: Products Section*/

/*Blockquote & Inner Banner*/
.inner-banner1 img {
  width: 100%;
}

/*Blockquote*/
blockquote {
  position: relative;
  text-align: left;
  padding: 1.2em 0 2em 38px;
  border: none;
  margin: 20px auto 20px;
  display: block;
}

blockquote:after {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  position: absolute;
  left: 0;
  color: #177D56 !important;
  top: 0;
  background: -moz-linear-gradient(top, #24c0f1 0%, #bbb 60%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-linear-gradient(top, #24c0f1 0%, #bbb 60%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, #24c0f1 0%, #bbb 60%, rgba(255, 255, 255, 0) 100%);
}

blockquote>cite,
blockquote>p>cite {
  display: block;
  font-size: 16px;
  line-height: 1.3em;
  font-weight: 700;
  font-style: normal;
  margin-top: 1.1em;
  letter-spacing: 0;
  font-style: italic;
}

blockquote>cite span,
blockquote>p>cite span {
  font-size: 18px !important;
}

@media (min-width: 576px) {

  blockquote>cite span,
  blockquote>p>cite span {
    font-size: 20px !important;
  }
}

/*---------------------
  contact_address Section
-----------------------*/
.contact_address-section {
  position: relative;
  height: 450px;
}

.contact_address-info .contact_addressinfo_item {
  overflow: hidden;
  margin-bottom: 40px;
}

.contact_address-info .contact_addressinfo_item .contact_addressinfo_icon {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  background: #177D56 !important;
  font-size: 24px;
  color: #ffed00;
  line-height: 60px;
  text-align: center;
  float: left;
  margin-right: 20px;
}

.contact_address-info .contact_addressinfo_item .contact_addressinfo_text {
  overflow: hidden;
  padding-top: 5px;
}

.contact_address-info .contact_addressinfo_item .contact_addressinfo_text h5 {
  color: #111111;
  font-weight: 700;
  margin-bottom: 8px;
}

.contact_address-info .contact_addressinfo_item .contact_addressinfo_text p {
  color: #111111;
  opacity: 0.7;
  margin-bottom: 0;
}

.contact_address-info .contact_addressinfo_item .contact_addressinfo_text ul {
  padding-top: 4px;
}

.contact_address-info .contact_addressinfo_item .contact_addressinfo_text ul li {
  list-style: none;
  display: inline-block;
  color: #111111;
  opacity: 0.7;
  font-size: 17px;
  margin-right: 20px;
  position: relative;
}

.contact_address-info .contact_addressinfo_item .contact_addressinfo_text ul li:after {
  position: absolute;
  right: -14px;
  top: -2px;
  content: "|";
}

.contact_address-info .contact_addressinfo_item .contact_addressinfo_text ul li:last-child {
  margin-right: 0;
}

.contact_address-info .contact_addressinfo_item .contact_addressinfo_text ul li:last-child:after {
  display: none;
}

.contact_address-info-map {
  height: 450px;
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
}

.contact_address-info-map iframe {
  width: 100%;
  height: 450px;
  border: 1px solid #eee;
  /*padding: 8px;*/
}

/* Tablet Device = 768px */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .contact_address-section {
    height: auto;
  }

  .contact_address-info-map {
    height: 450px;
    position: relative;
    width: 100%;
  }


}

/* Wide Mobile = 480px */
@media only screen and (max-width: 767px) {
  .contact_address-section {
    height: auto;
  }

  .contact_address-info-map {
    height: 450px;
    position: relative;
    width: 100%;
  }

  .contact_address-info {
    padding-top: 40px;
  }

  .contact_address-info .contact_addressinfo_item .contact_addressinfo_icon {
    height: 50px;
    width: 50px;
    font-size: 22px;
    line-height: 50px;
    margin-right: 10px;
  }

}


.text-highlighted {
  color: #177D56;
  text-align: center;
  font-size: 21px;
  line-height: 30px;
}


.img-prod-box {
  width: 100%;
  max-height: 300px;
  object-fit: cover;
}


.listsec li {
  list-style: none;
  margin: 20px 0;
  font-weight: 700
}

.listsec li ul li {
  list-style: none;
  font-weight: 500;
  margin: 0 auto;
  text-align: justify;
}

.listsecno li {
  margin: 20px 0;
  list-style: none;
  font-weight: 700
}

.listsecno li ul li {
  list-style: none;
  font-weight: 500;
  margin: 0 auto;
  text-align: justify;
}

.impression .text-highlighted {
  color: #000;
  font-weight: 600;
  font-size: 18px;
}

.txt-high {
  color: #177D56;
}

.visibility-hidden {
  visibility: hidden;
}

@media(min-width:1400px) {
  .footer-contact {
    position: absolute;
    width: 100%;
    bottom: 0;
    top: auto;
    left: 0;
    right: 0;
  }
}

.navbar-brand img {
  max-width: 230px;
}
.homepagebtn {
  padding: 8px 30px 8px 30px;
  cursor: pointer;
  color: #00A651;
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  transition: 0.6s;
  border: 2px solid #00A651;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
  border-image-slice: 1;
  border-width: 2px;
  background: #177D56;
  box-shadow: 4px 0 14px rgba(02, 3, 8, 0.20);
  color: #fff;
  border-radius: 30px;
}
.homepagebtn:hover {
  color: #FFF;
  border: 2px solid #282425;
  background: #282425;
}